﻿/*Fix ipad rounding the corners of the button*/
#masthead .SearchButton {
  /*-webkit-appearance: none;*/
  -webkit-border-radius: 0;
}

#PromoWidget {
	display: none;
}
#heroProducts {width:980px;}
#heroImage {width:980px;}
#heroProductRoller {margin: 20px 20px 20px 0;}
#heroImage img {
  margin-left:-100px;
}
.newProductResult, .specialOfferResult{width:50%;}
.new-line-info{width:100% !important;}
.no-new-line-info{width:95% !important;}

@media (min-width:768px){
	
	 .newProductResult div.socialShare, .specialOfferResult div.socialShare{width:60%}
	 .marginBottom20 h1{width:100%;}
}